--
-- PostgreSQL database dump
--

-- Dumped from database version 9.4.5
-- Dumped by pg_dump version 9.4.5
-- Started on 2016-01-19 20:52:31 IST

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 172 (class 1259 OID 16392)
-- Name: products; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE products (
    id integer NOT NULL,
    name character varying,
    cost double precision,
    manufacturer character varying,
    warranty character varying,
    category character varying,
    in_stock boolean
);


ALTER TABLE products OWNER TO postgres;

--
-- TOC entry 2030 (class 0 OID 16392)
-- Dependencies: 172
-- Data for Name: products; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO products (id, name, cost, manufacturer, warranty, category, in_stock) VALUES (1, 'Laptop Bag', 70, 'Tommy Hilfiger', '2 Years', 'Bag', true);
INSERT INTO products (id, name, cost, manufacturer, warranty, category, in_stock) VALUES (6, 'T-Shirt - V Neck', 35, 'Puma', NULL, 'Men''s Clothing', true);
INSERT INTO products (id, name, cost, manufacturer, warranty, category, in_stock) VALUES (5, 'Jeans', 40, 'Lee', '3 Months', 'Men''s Clothing', true);
INSERT INTO products (id, name, cost, manufacturer, warranty, category, in_stock) VALUES (4, 'T-Shirt', 30, 'Levi''s', '6 Months', 'Men''s Clothing', false);
INSERT INTO products (id, name, cost, manufacturer, warranty, category, in_stock) VALUES (2, 'Laptop Bag', 90, 'Puma', '6 Months', 'Bag', NULL);
INSERT INTO products (id, name, cost, manufacturer, warranty, category, in_stock) VALUES (3, 'T-Shirt - Round Neck', 20, 'Lee', '1 Year', 'Men''s Clothing', true);
INSERT INTO products (id, name, cost, manufacturer, warranty, category, in_stock) VALUES (10, 'Notebook', 2, 'Classmates', NULL, 'Books', true);
INSERT INTO products (id, name, cost, manufacturer, warranty, category, in_stock) VALUES (11, 'Laptop', 600, 'Asus', '1 Year', 'Laptop', true);
INSERT INTO products (id, name, cost, manufacturer, warranty, category, in_stock) VALUES (7, 'Optical Mouse', 40, 'Logitech', '1 Year', 'Mouse', true);
INSERT INTO products (id, name, cost, manufacturer, warranty, category, in_stock) VALUES (8, 'Lumia 730', 200, 'Nokia', '1 Year', 'Mobile Phone', true);
INSERT INTO products (id, name, cost, manufacturer, warranty, category, in_stock) VALUES (9, 'Laptop', 500, 'Dell', '1 Year', 'Laptop', NULL);
INSERT INTO products (id, name, cost, manufacturer, warranty, category, in_stock) VALUES (12, 'Data Card', 15, 'ZTE', '2 Years', 'Datacard', true);
INSERT INTO products (id, name, cost, manufacturer, warranty, category, in_stock) VALUES (13, 'Zenphone 5', 250, 'Asus', '1 Year', 'Mobile Phone', true);
INSERT INTO products (id, name, cost, manufacturer, warranty, category, in_stock) VALUES (14, 'Headset', 30, 'Skullcandy', '1 Year', 'Headset', NULL);
INSERT INTO products (id, name, cost, manufacturer, warranty, category, in_stock) VALUES (15, 'Incredible S', 300, 'HTC', '1 Year', 'Mobile Phone', true);


--
-- TOC entry 1920 (class 2606 OID 16399)
-- Name: products_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY products
    ADD CONSTRAINT products_pkey PRIMARY KEY (id);


-- Completed on 2016-01-19 20:52:32 IST

--
-- PostgreSQL database dump complete
--

